<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Admin</title>

    <link href="pageContext.request.contextPath/resources/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>

<div class="container" th:if="${pageContext.request.userPrincipal.name != null}">

        <form id="logoutForm" method="post" th:action="${/logout}">
            <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}"/>
        </form>
        <h2>Admin Page ${pageContext.request.userPrincipal.name} | <a onclick="document.forms['logoutForm'].submit()">Logout</a>
        </h2>

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script src="pageContext.request.contextPath/resources/js/bootstrap.min.js"></script>

</body>
</html>